.png_icon {
    background: url(../images/sprites/sprite_sidebar.png) -82px -10px;
    display: inline-block;
    margin-right: 15px;
    height: 26px;
    width: 20px;
}
/*.png_icon:hover {
    background: url(../images/sprites/sprite_sidebar.png) -111px -10px;
}*/

.jpg_icon {
    background: url(../images/sprites/sprite_sidebar.png) -82px -46px;
    display: inline-block;
    margin-right: 15px;
    height: 26px;
    width: 20px;
}
/*.jpg_icon:hover {
    background: url(../images/sprites/sprite_sidebar.png) -111px -46px;
}*/

.doc_icon {
    background: url(../images/sprites/sprite_sidebar.png) -82px -81px;
    display: inline-block;
    margin-right: 5px;
    height: 27px;
    width: 25px;
}
/*.doc_icon:hover {
    background: url(../images/sprites/sprite_sidebar.png) -111px -81px;
}*/

.docx_icon {
    background: url(../images/sprites/sprite_sidebar.png) -82px -117px;
    display: inline-block;
    margin-right: 15px;
    height: 27px;
    width: 26px;
}
/*.docx_icon:hover {
    background: url(../images/sprites/sprite_sidebar.png) -111px -117px;
}*/

.xls_icon {
    background: url(../images/sprites/sprite_sidebar.png) -82px -153px;
    display: inline-block;
    margin-right: 15px;
    height: 27px;
    width: 24px;
}
/*.xls_icon:hover {
    background: url(../images/sprites/sprite_sidebar.png) -111px -153px;
}*/

.xlsx_icon {
    background: url(../images/sprites/sprite_sidebar.png) -82px -189px;
    display: inline-block;
    margin-right: 15px;
    height: 27px;
    width: 26px;
}
/*.xlsx_icon:hover {
    background: url(../images/sprites/sprite_sidebar.png) -111px -189px;
}*/
.unknown_icon {
    background: url(../images/sprites/sprite_sidebar.png) -82px -230px;
    display: inline-block;
    margin-right: 15px;
    height: 22px;
    width: 18px;
}
/*.unknown_icon:hover {
    background: url(../images/sprites/sprite_sidebar.png) -111px -230px;
}*/
.download_icon {
    background: url(../images/sprites/sprite_sidebar.png) -82px -270px;
    display: inline-block;
    margin-right: 15px;
    height: 18px;
    width: 24px;
}
/*.download_icon:hover {
    background: url(../images/sprites/sprite_sidebar.png) -111px -270px;
}*/